<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8"/>

		<script type="text/javascript" src="erana.commons.build.js"></script>
		<script type="text/javascript" src="erana.survivants.build.js"></script>
		 
<!--  // TESTBOT TRACKING -->
	  <script src="http://192.168.0.111/socket.io.js" charset="UTF-8" type="text/javascript"></script>
<!-- 	<script src="http://192.168.0.111/aotrautils.build.js" charset="UTF-8" type="text/javascript"></script> -->
		<script src="http://192.168.0.111/testbot-cli.js" charset="UTF-8" type="text/javascript"></script>
		<script src="http://192.168.0.111/testbot-ui.js" charset="UTF-8" type="text/javascript"></script>



	</head>
	<body>
		<div id="erana-survivants"></div>
		
		
		<script type="text/javascript">

		
				
		
				// TESTBOT TRACKING
				window.onload =function(){
					testbot.cli.start("erana","1234567890","survivants","http://192.168.0.111",50000, ()=>{
					
						init();

						
      			testbot.ui.start();

						
					});
				}

		</script>
		
		
	</body>
</html>